<?php


$servername = "localhost";
$username = "jkblueme_admin";
$password = "admin@f123";
$dbname = "jkblueme_fruits";

/*$servername = "localhost";
$username = "tsrminer_admin";
$password = "admin@f1234";
$dbname = "tsrminer_bharathi";*/

$conn = new mysqli($servername, $username, $password, $dbname);

$root=(isset($_SERVER['HTTPS']) ? "https://" : "http://").$_SERVER['HTTP_HOST'];

$root.= str_replace(basename($_SERVER['SCRIPT_NAME']), '', $_SERVER['SCRIPT_NAME']);

$base_url = $root;

session_start();
?>